System.Web 2.0.0.0 System.Enum

When using extending a class, member or indexer with a , you may use a conditional expression to define how accessibility is verified. The left side of a conditional expression is the and the right side is the . When the operator is used, the left side must equal the right side of the conditional expression for the verification rule to report true. When the operator is used, the left side must not equal to the right side of the conditional expression for the verification rule to report true.

Specifies operators for a conditional expression used in a class.

- Field
  System.Web.UI.VerificationConditionalOperator

  The equal to operator (=).

  2.0.0.0
- Field
  System.Web.UI.VerificationConditionalOperator

  The not equal to operator (!=).

  2.0.0.0